package com.bytedance.globalpayment.service.manager.fe.ability;

import X.C0249TOp;
import android.content.Context;
import com.bytedance.covode.number.Covode;

public interface FeAbilityExternalService {
    static {
        Covode.recordClassIndex(27225);
    }

    C0249TOp getECommerceInterceptor();

    void init();

    boolean openWebPageByScheme(Context context, String str);
}
